## oauth-signpost 1.2.1.1

=== debian/changelog ===
oauth-signpost (1.2.1.1-1) unstable; urgency=low

  * New upstream version
  * Fixed debian/watch
  * Standards-Version bumped to 3.9.1, no changes needed
  * debian/control: libhttpclient and libjetty-extra demoted to
    Recommends (Closes: #589278)

 -- David Paleino <dapal@debian.org>  Wed, 04 Aug 2010 11:01:33 +0200

oauth-signpost (1.2-1) unstable; urgency=low

  * Initial release (Closes: #573556)

 -- David Paleino <dapal@debian.org>  Thu, 15 Jul 2010 11:51:30 +0200
