=== debian/control ===
Source: oauth-signpost
Section: java
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , openjdk-6-jdk | default-jdk
 , maven-debian-helper
 , maven-repo-helper
Build-Depends-Indep:
 libplexus-maven-plugin-java
 , libmaven-site-plugin-java (>= 2.0)
 , libmaven-compiler-plugin-java (>= 1.5)
 , libmaven-jar-plugin-java (>= 2.2)
 , libmaven-javadoc-plugin-java (>= 2.6.1)
 , libmaven-resources-plugin-java (>= 2.3)
 , libsurefire-java (>= 2.4.3)
 , libhttpclient-java (>= 4.0.1)
 , libhttpcore-java (>= 4.0.1)
 , junit4
 , libmockito-java (>= 1.8.5+ds1-2~)
 , libjetty-extra-java
 , libhamcrest-java
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/oauth-signpost/
Vcs-Git: git://git.debian.org/git/collab-maint/oauth-signpost.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/oauth-signpost.git

Package: liboauth-signpost-java
Architecture: all
Depends:
 ${java:Depends}
 , ${misc:Depends}
 , libcommons-codec-java
Recommends:
 libhttpclient-java | libjetty-extra-java
Description: simple OAuth message signing for Java
 Signpost is an easy and intuitive solution for signing HTTP messages on the
 Java platform in conformance with the OAuth Core 1.0a standard. Signpost
 follows a modular and flexible design, allowing you to combine it with
 different HTTP messaging layers. It currently supports the following HTTP
 libraries:
 .
  - Java HttpURLConnection
  - Apache Commons HTTP 4.x
  - Jetty HTTP Client v6.x
