## oauth-signpost 1.2.1.2

=== debian/changelog ===
oauth-signpost (1.2.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Build-Depends: replace openjdk-6-jdk with default-jdk
    Thanks to James Page for the patch (Closes: #684163)
  * debian/patches/CannotFindAntRunPlugin.patch
    - fix ant-run-plugin not found bug

 -- ShuxiongYe <yeshuxiong@gmail.com>  Tue, 18 Jun 2013 04:28:39 +0800

oauth-signpost (1.2.1.2-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed
  * Add Build-Dependency to libmaven-antrun-plugin-java

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 23:02:50 +0200
