=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
- , openjdk-6-jdk | default-jdk
+ , default-jdk
  , maven-debian-helper
  , maven-repo-helper
 Build-Depends-Indep:
  libplexus-maven-plugin-java
+ , libmaven-antrun-plugin-java
  , libmaven-site-plugin-java (>= 2.0)
  , libmaven-compiler-plugin-java (>= 1.5)
  , libmaven-jar-plugin-java (>= 2.2)
@@ -21,7 +22,7 @@
  , libmockito-java (>= 1.8.5+ds1-2~)
  , libjetty-extra-java
  , libhamcrest-java
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/oauth-signpost/
 Vcs-Git: git://git.debian.org/git/collab-maint/oauth-signpost.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/oauth-signpost.git
