=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2 | cut -d- -f1)

SKIPTEST=false
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	SKIPTEST=true
endif

%:
	dh $@


override_dh_auto_build:
	mh_patchpoms -pliboauth-signpost-java
	mvn-debian -Dmaven.test.skip=$(SKIPTEST) package


override_dh_auto_install:
	dh_auto_install

	mh_installpoms -pliboauth-signpost-java -e$(UPVER)

	for dir in signpost-commonshttp4 signpost-core signpost-jetty6; do \
		mh_installjar -pliboauth-signpost-java -l $$dir/pom.xml -i$(UPVER) -e$(UPVER) \
		  $$dir/target/$$dir-debian.jar ; \
	done


override_dh_auto_clean:
	dh_auto_clean
	mh_unpatchpoms -pliboauth-signpost-java
	mh_clean

	-rm -rf target/ signpost-core/target/ signpost-commonshttp4/target/ \
	  signpost-jetty6/target/
