=== debian/watch ===
version=3
http://githubredir.debian.net/github/kaeppler/signpost/(\d+.*)\.tar\.gz
